.btn {
    color: #E0E0E0 !important;
}
.btn--cancel {
    background-color: rgba(207, 207, 207, 1.0) !important;
    color: black !important;
}
.btn-voltar {
    background-color: #FF8F00 !important;
}
.btn-centro {
    left: 25%;
    margin-top: 2em;
}
md-checkbox.md-checked .md-icon {
    background-color: rgba(63, 81, 181, 1.0);
}
md-dialog.fullscreen-dialog {
    max-width: 60%;
    width: 60%;
    border-radius: 0;
}
.circular-progress-button {
    height: 36px;
}
.circular-progress-button>md-progress-circular {
    margin: auto;
    margin-top: 0px;
    /* If circular does not appear at the center, change this value. */
}

.circular-progress-button>md-progress-circular path{
	stroke: #f4f4f4 !important;
}

md-input-container{
	margin: 6px 6px 4px 2px !important;
}

md-checkbox{
     margin-bottom: 2px !important;
}

.md-headline{
	font-size: 20px !important;
}


.circular-progress-pdf>md-progress-circular path{
	stroke: #9E9E9E !important;
}